[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

up2date --show-orphans after upgrade from RHL9



Hi folks,

I don't know if anyone cares about this, but after an upgrade from RHL9
to Fedora Core 0.94, i get the following output from up2date --show-orphans:

libgal21-0.23-1.i386
libunicode-0.4-12.i386
lilo-21.4.4-22.i386
qtcups-2.0-15.i386
soup-0.7.10-4.i386

I don't know about all of them, but lilo particularly concerns me.  Does
this mean that lilo will no longer be supported?  If so, please consider
this bug:
	http://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=55484

This has been a "must fix" bug (i don't know why it's normal priority)
for nearly 2 years!  Without grub support for RAID 1 devices, it is an
unusable boot loader on 95% of my systems (and i think a lot of other
people's as well).
-- 
Paul
http://paulgear.webhop.net

A: Because we read from top to bottom, left to right.
Q: Why should i start my reply below the quoted text?

Attachment: pgp00063.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]